Subject: Re: (ngtrans) WG Last Call on IPv4 Survey

From: Brian E Carpenter <[email-masked]>
Date: Sun, 30 Jun 2002 18:36:43 +0200

[email-masked] wrote:
> 
> >Section 4.05 (RFC 1191) should simply state that PMTU discovery is a
> >mandatory part of IPv6 and refer to RFC 1981.
> 
>         careful - PMTUD is not mandatory if you generate packets smaller than
>         1280 bytes only.

Fair comment, but the real point is that the draft should simply state that 1191
is replaced by 1981 for IPv6.

  Brian